@charset "utf-8";
/* CSS Document */

body {font-family: 'Scheherazade', serif; }
html,
body {
  height: 100%;
  background-color: #333;
  margin:0px;
  font-weight:normal;
 
}
body {
  color: #2a2828;
  text-align: center;
}

/* Links */
a {color:#2a2828; text-decoration:none;}

a:hover {
	 border-bottom:1px solid black;
}

div.holdem {
	width:100%;height:100%;
	background:url(../images/background-image-2.jpg) no-repeat top center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: auto 100%;
	background-size:cover;
}
span.lehashtag {
	font-size: 80pt;
	line-height:20pt;
	margin-top: 5%;
	margin-bottom:0px;
	display: inline-block;
}
h1.leheader {font-size:30pt; margin:20px 0 0 0; font-weight:normal; letter-spacing:0.5px;}
a.leemail {font-size:25pt; display:inline-block; margin-top:30pt; line-height:19pt;}

@media (max-width: 750px) {
span.lehashtag 
{
	font-size: 35pt;
	margin-top:4%;
}
h1.leheader {
	font-size:16pt; margin:0px 0 0 0; font-weight:normal;
}
a.leemail 
{
	font-size: 16pt !important;
	margin-top:4pt;
}
}

@media (max-width: 380px) {
span.lehashtag 
{
	font-size: 35pt;
	margin-top:8%;
}
h1.leheader {
	font-size:16pt; margin:3px 0 0 0; font-weight:normal;
}
a.leemail 
{
	font-size: 16pt !important;
	margin-top:15pt;
}
}


